chrom: HLA-DRB1*09:21
length: 16039
nucleotide_counts:
  A: 4418
  C: 3255
  G: 3544
  N: 0
  T: 4822
nucleotide_pair_counts:
  AA: 1349
  AC: 738
  AG: 1183
  AN: 0
  AT: 1147
  CA: 1107
  CC: 865
  CG: 154
  CN: 0
  CT: 1129
  GA: 1050
  GC: 644
  GG: 941
  GN: 0
  GT: 909
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 912
  TC: 1008
  TG: 1265
  TN: 0
  TT: 1637
